#main {width:865px; margin:0 auto; position:relative;}

#header {height:294px;}
#header, #content, #footer { font-size:0.875em;}

.col-1, .col-2, .col-3 { float:left;}

/*======= index.html =======*/
#page1 #content .col-1 {width:535px; margin-right:30px;}
#page1 #content .col-1 .row-1 .col-1 { width:227px; margin-right:48px;}
#page1 #content .col-1 .row-1 .col-2 { width:227px;}
#page1 #content .col-1 .row-2 .col-1 { width:255px; margin-right:22px;}
#page1 #content .col-1 .row-2 .col-2 { width:257px;}
#page1 #content .col-2 { width:244px;}

/*======= index-1.html =======*/
#page2 #content .col-1 {width:535px; margin-right:30px;}
#page2 #content .col-1 .row-1 .col-1 { width:120px; margin-right:20px;}
#page2 #content .col-1 .row-1 .col-2 { width:380px;}
#page2 #content .col-1 .row-2 .col-1 { width:255px; margin-right:22px;}
#page2 #content .col-1 .row-2 .col-2 { width:257px;}
#page2 #content .col-2 { width:244px;}


/*=========================*/


#footer {height:96px;}